
html {
font-family: sans-serif;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
}
::-moz-focus-inner { border: 0; padding: 0; }
body { margin:0; padding:0;}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

div{ margin:0; outline:0;}
ul {outline:0;}
a:active,
a:hover {
  outline: 0;
}

img, a:link img, a:visited img, a:hover img, a:active img { border: 0; }
a:focus { border:0px; }

a { color: #422E1A; text-decoration: none; }
a:hover { color:#e21e25; text-decoration:underline; }


html {background:#fff; max-width:100%; overflow-x:hidden;}
body {min-width:1620px; font-size: 21px; line-height: 1.3; color:#333333; font-weight:normal;}
 

.clear { height:0px; width:100%; clear:both; }


div {
	box-sizing: border-box;
}
a {
	box-sizing: border-box;
}
input {
	box-sizing: border-box;
}


.browserupgrade {
	text-align:center;
	padding:10px;
	background:#fff;
	border-bottom:3px solid #000;
}
.browserupgrade a {
	color:#ff0000;
	font-weight:bold;
	text-decoration:underline;
}

html {

    background:#fff;
  }
body {
    background:url(../images/main_fon1.jpg) top center no-repeat;
    /*background:#fff;*/
    background-size:cover;
    min-height:auto;
    overflow:hidden;
    position:relative;
    opacity:1;
  }
  body:hover {
    /*opacity:0;
    transition: opacity ease-in-out 10s;*/
  }
  
  /******************/

  /******************/
@font-face {
  font-family: 'Block Pro Condensed';
  src: url('BlockPro.eot');
  src: url('BlockPro.eot?#iefix') format('embedded-opentype'),
	   url('BlockPro.otf') format('otf'),
       url('BlockPro.woff2') format('woff2'),
       url('BlockPro.woff') format('woff'),
       url('BlockPro.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


body {font-family: 'Nunito';}


.center {
	margin:0 auto;
	width:1540px;
	position:relative;
	z-index:100;
}
.center:after {
    content: '';
    display: block;
    clear: both;
}
.hide {
    display:none;
}
.l_content {
    position:relative;
    z-index:100;
}

.mob-menu {
    display:none;
}
.b_topmenu {
    height: 90px;
    width: 100%;
    position: relative;
    top: 0;
    z-index: 1150;
    margin: 45px 0;
    font-family: 'Nunito';
}
.b_topmenu li {
    display:block;
    float:left;
    position:relative;
}


    

.leftmenu_item {
    display: block;
    margin: 0;
    padding: 0 20px;
    line-height: 30px;
    font-size: 24px;
    font-weight: bold;
    color: #374691;
    position: relative;
    z-index: 1130;
    width: 250px;
    background:url(../images/menu_point.png) left top 10px no-repeat;
    letter-spacing:1px;
}

.lmi1 {
    width: 300px;
}
.lmi1 img {
   float:left;
   width:90px;
   display:block;
   margin-right:15px;
   margin-left:-90px;
}
.lmi1  span span{
    display:block;
    font-size:80%;
    color:#e21e25;
}

.lmi2 {
    width: 300px;
}
.lmi3 {
    width: 200px;
}
.lmi4 {
    width: 320px;
}
.lmi5 {
    width: 190px;
}
.lmi6 {
    width: 220px;
}







/* header */
.b_header {
    padding-top:14px;
    height:auto;
    position:relative;
    z-index:1100;
    margin-top:80px;
}
.header_btn_menu {
    float: left;
    width: 140px;
    height: 140px;
    padding: 40px;
    cursor:pointer;
    margin-right:50px;
    display:none;
}
.header_btn_menu div {
    border-radius: 5px;
    width: 100%;
    height: 8px;
    margin: 6px 0;
    background: #2c4394;
    transition: transform, margin-top ease-in-out 0.3s;
    margin-top:6px;
    transform: rotate(0deg);
}
.header_btn_menu:hover div {
    background: #e21e25;
}
.val_open_left_menu .header_btn_menu div {
    display:none;
    transition: transform, margin-top ease-in-out 0.3s;
}
.val_open_left_menu .header_btn_menu div:first-child {
    display:block;
    transform: rotate(45deg);
    margin-top:25px;
}
.val_open_left_menu .header_btn_menu div:last-child {
    display:block;
    transform: rotate(-45deg);
    margin-top:-13px;
}

.header_logo {
    float:left;
    margin:0 80px 0 40px;
}
.header_logo a {
    display:block; 
}
.header_logo img {
    display:block;
    height:160px;
}
.header_logo.hl2 img {
    display:block;
    height:140px;
    margin:10px 0;
}

.header_contacts {
        float:right;
        text-align:right;
        color:#374691;
        font-family: 'Nunito';
        margin-right: 35px;
            margin-top: 15px;
}
.header_contacts a {
        color:#374691;
}
.header_contacts .top_telefon {
    font-size: 44px;
    line-height: 60px;
    text-transform: uppercase;
} 
.header_contacts .top_email {
    font-size: 32px;
    line-height: 40px;
    text-transform: uppercase;
}


.header_navigation {
    float:left;
    font-family: 'Nunito';
    margin-top: 120px;
    margin-left: 30px;
}
    ul.menu {
        display:block;
        list-style:none;
        margin:0;
        padding:0;
        float:right;
    }
        ul.menu li {
            display:inline-block;
            margin:0;
            padding:0;
            margin-left:50px;
        }
            ul.menu li a {
                display:block;
                color: #2c4394;
                font-size: 32px;
                font-style: normal;
                font-weight: 700;
                line-height: 40px; /* 100% */
                letter-spacing: 1px;
                text-transform: uppercase;
            }
            ul.menu li a:hover {
                color: #e21e25;
                text-decoration:none;
            }



    
/* первый блок */
.b_first {
    padding:160px 0 160px;
    margin-top:-100px;
    height:auto;
    position:relative;
    z-index:50;
    background-size:cover;
}

.category_list {
    height:900px;
    font-family: 'Nunito';
    color:#374691;
    font-size: 36px;
    line-height:40px;
    font-weight: bold;
    position:relative;
    background: url(../images/center_hero.png) left 380px top 20px no-repeat;
    background-size: 900px;
    margin-top:-100px;
    padding-top:100px;
}
.category_list a {
    color:#374691;
    text-decoration:none;
}
.category_item {
    position:absolute;
    padding-top: 120px;
}
.category_title  {
    padding-left: 90px;
    display:block;
    background: url(../images/category_title.png?2) left 10px top no-repeat;
    background-size: 70px;
}
.cai1 {
    left:0px;
    top:110px;
    background: url(../images/cai1.png) right top no-repeat;
}

.cai2 {
    left: -20px;
    top: 385px;
    background: url(../images/cai2.png) right top no-repeat;
}
.cai3 {
    left: 140px;
    top: 640px;
    background: url(../images/cai3.png) right top no-repeat;
}
.cai4 {
    right: 85px;
    top: 0px;
    background: url(../images/cai4.png) right top no-repeat;
}
.cai5 {
    right: -30px;
    top: 280px;
    background: url(../images/cai5.png) right top no-repeat;
}
.cai6 {
    right: 30px;
    top: 615px;
    background: url(../images/cai6.png) right top no-repeat;
}



/* news */
.b_news {
    padding:160px 0;
    position: relative;
    z-index: 110;
}
.b_news .center {
    position:relative;
}

.news_pretitle {
    padding-top: 15px;
    color: #374691;
    font-size: 32px;
    font-weight: bold;
    line-height: 40px;
    text-transform: uppercase;
    display: block;
    margin-left: 15px;
    padding: 18px 20px;
    letter-spacing: 2px;
    width: 260px;
    text-align: center;
    margin-top: -65px;
    margin-bottom: 15px;
    border: 4px dashed #fff;
    border-radius: 40px;
    font-family: 'Nunito';
}
.news_title {
    padding-top:15px;
    margin-left:45px;
    color: #374691;
    font-size: 65px;
    font-style: normal;
    font-weight: normal;
    letter-spacing:1px;
    font-family: 'Block Pro Condensed';
    line-height: 75px;
    /*text-shadow: 1px 1px 0 #000;*/
}
.news_more {
    position:absolute;
    right:0;
    top:50px;
}
.news_more a {
    display:inline-block;
    color: #db595c;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    padding-right:28px;
    background:url(../images/more.svg) right center no-repeat;
}
.news_items {
    margin-top:50px;
    margin-bottom:160px;
}
.news_item {
    position: relative;
    display: block;
    float: left;
    color: #333;
    text-decoration: none;
    margin-right: 60px;
    margin: 60px 30px;
    overflow: hidden;
    border-radius: 20px;
    height: 300px;
    width: 450px;
    background: #fff;
    box-shadow:0 0 0 10px #fff;
}
.news_item:hover  {
    color:#333;
    text-decoration:none;
    box-shadow:0 0 0 10px #db595c;
}
.news_item .news_item_image {
    width:380px;
    height:250px;
}
.news_item .news_item_image img {
    width:100%;
    height:auto;
    border-radius:20px;
    display:block;
}
.news_item .news_item_title {
    margin-top:24px;
    color: #6690c7;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    padding:0 30px;
}
.news_item .news_item_date {
    margin-top:15px;
    color: #9EA6AC;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding:0;
    text-align:right;
}
.news_item .news_item_text {
    margin-top:15px;
    color: #333;
    text-overflow: ellipsis;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding:30px;
    position:absolute;
    bottom:-500px;
    background:#ffffffee;
}
.news_item:hover .news_item_text {
    
    bottom:0;
}



/* contacts */
.b_contacts {
    /*display:none;*/
    padding:90px 0 260px;
    position: relative;
    z-index: 110;
    font-size:32px;
    line-height:40px;
    text-transform:uppercase;
    font-family: 'Nunito';
    color:#374691;
    
}
.b_contacts a {
    color:#374691;
    
}
.b_contacts {
    
}
.b_contacts .center {
    position:relative;
    height:600px;
}

.contacts_title {
    padding-top:15px;
    margin-left:45px;
    color: #374691;
    font-size: 65px;
    font-style: normal;
    font-weight: normal;
    letter-spacing:1px;
    font-family: 'Block Pro Condensed';
    line-height: 75px;
    text-transform: none;
}

.contacts_name {
    padding-top: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-left: 60px;
     letter-spacing:1px;
}
.contacts_address {
    font-style: normal;
    font-weight: 400;
    margin-left: 60px;
     letter-spacing:1px;
}

.contacts_item {
    position:absolute;
    left:-400px;
    top:-400px;
}

.contacts_subtitle {
    padding: 18px 10px 18px 30px;
    letter-spacing: 2px;
    width: 260px;
    text-align: left;
    margin-bottom: 25px;
    border: 4px dashed #fff;
    border-radius: 40px;
    font-weight:bold;
}
.vk_btn {
    display:inline-block;
    padding-left:50px;
    background:url(../images/coit_vk.png) left center no-repeat;
}
.contacts_text {
    font-style: normal;
    font-weight: 400;
    padding-left:30px;
    line-height:34px;
}

.coit1 {
    left:30px;
    top:290px;
}
.coit1 .contacts_subtitle {
    width: 340px;
}
.coit2 {
    left: 920px;
    top: 290px;
}
.coit2 .contacts_subtitle {
    width: 350px;
}
.coit3 {
    left: 30px;
    top: 610px;
}
.coit3 .contacts_subtitle {
    width: 350px;
}
.coit4 {
    left: 920px;
    top: 540px;
}
.coit4 .contacts_subtitle {
    width: 470px;
}



.contacts_text p {
    margin:0 0 10px;   
}
.contacts_text p:last-child {
    margin:0 0 0;   
}



.b_contacts2 {
    
}
.b_contacts2 .center {
    padding-right:1080px;
    position:relative;
    height: 700px;
    overflow:hidden;
}
.b_contacts2 .contacts_title {
    margin-top:300px;
}

.contacts_map {
    position: absolute;
    right: 70px;
    top: 110px;
    width: 980px;
    height: 480px;
    border: 4px dashed #fff;
    border-radius: 40px;
    padding:25px 30px;
}


.contacts_map_main {
    width: 100%;
    height: 430px;
    overflow: hidden;
    border-radius: 30px;
    border: 4px solid #fff;
}





/* foto */
.foto_box {
        margin:60px auto;
    }
    .foto_g_item {
        float:left;
        width:540px;
        height:340px;
        padding:20px;
        position:relative;
        text-align:center;
        font-size:18px;
        margin:50px 20px;
        height: 320px;
        width: 470px;
    }
        .foto_g_img {
            width:100%;
            height:280px;
            border-radius:20px;
            box-shadow:0 0 0 10px #fff;
            background:#eee;
            background-size:cover;
            z-index:20;
            position:relative;
        }
        .foto_g_img_shadow {
            position:absolute;
            background:#6690c7;
            width:450px;
            height:300px;
            top:10px;
            left:10px;
            z-index:10;
            border-radius:30px;
            transform: rotate(3deg);
        }
    .foto_v_item {
        float:left;
        width:350px;
        height:480px;
        padding:20px;
        position:relative;
        text-align:center;
        font-size:18px;
    }
        .foto_v_img {
            width:100%;
            height:460px;
            border-radius:10px;
            box-shadow:0 0 0 10px #fff;
            background:#eee;
            background-size:cover;
            z-index:20;
            position:relative;
        }
        .foto_v_img_shadow {
            position:absolute;
            background:#6690c7;
            width:310px;
            height:480px;
            top:10px;
            left:10px;
            z-index:10;
            border-radius:20px;
            transform: rotate(3deg);
        }

/* footer */
.b_footer {
    
    background-size:cover;
    position: relative;
    z-index: 110;
     -webkit-mask-image: url(../images/fon-wave.png?1); 
     mask-image: url(../images/fon-wave.png?1) ;
     margin-top: -100px;
     padding:100px 0 20px;
}

.b_footer ul.menu li a {
                display:block;
                color: #6690c7;
                font-size: 18px;
                font-style: normal;
                font-weight: 700;
                line-height: 18px; /* 100% */
                letter-spacing: 0.9px;
                text-transform: uppercase;
            }
.footer_copyright {
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    float:left;
    margin-bottom:30px;
    width:310px;
}
.footer_navigation {
    float:right;
    width:700px;
}
.footer_navigation ul.menu li {
    margin-left: 35px;
}
.footer_privacy {
    float:left;
    width:310px;
    color: rgba(51, 78, 96, 0.50);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}


.footer_developer {
    float:right;
    color: rgba(51, 78, 96, 0.50);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom:30px;
}

.blo {
    margin-bottom:10px;
}
.blo input[type="text"] {
    display: block;
    width: 100%;
    margin: auto;
    color: #344738;
    background: #fefefe;
    padding: 10px 15px;
    border-radius: 5px;
    border:1px solid #6690c7;
    outline: 0;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 20px;
}
.blo select {
    display: block;
    width: 100%;
    margin: auto;
    color: #344738;
    background: #fefefe;
    padding: 10px 15px;
    border-radius: 5px;
    border:1px solid #6690c7;
    outline: 0;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 20px;
}

.blo input[type="submit"] {
    display: block;
    float:left;
    padding: 15px 30px 15px 30px;
    color: #FFF;
    font-size: 16px;
    line-height:20px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    background: #6690c7;
    border-radius: 25px;
    cursor:pointer;
}
.blo input[type="submit"]:hover {
    box-shadow: 2px 2px 0 #eb3438;
}